Bug 1262061 - [RFE] Install Ceph-Calamari into a VM
[RFE] Install Ceph-Calamari into a VM
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: chris alfonso
yeylon@redhat.com
: FutureFeature
Depends On: 1291943
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 14:22 EDT by Neil Levine
Modified: 2016-04-18 03:13 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 17:56:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Levine 2015-09-10 14:22:06 EDT
Ceph-Calamari is the REST API and UI for managing Red Hat Ceph Storage.

OSP-Director needs to be able to deploy Calamari into a VM on the undercloud.
Comment 3 Federico Lucifredi 2015-12-15 17:56:19 EST
Calamari is evolving into a restful API co-located with the MON nodes in the 2.0 release.

As such, it makes little sense to spend the effort to package it for 1.3.x at this date. Closing the RFE as not a priority.

Note You need to log in before you can comment on or make changes to this bug.